  .disable_btn:disabled {
  }
  .m-portlet .m-portlet__body {
      font-family: Open sans, sans-serif!important;
  }
  .m-portlet__head {
      display: none !important;
  }
  ul.catNav {
      list-style-type: none;
      padding-left: 15px;
  //    min-height: 650px;
  }
  ul.catNav>li>a {
      margin-bottom: 10px;
      display: block;
      font-size: 16px;
  }
  ul.catNavMain {
      list-style-type: none;
      padding: 0;
      padding-left: 5px;
      margin: 0;
  }
  ul.catNavMain li {
      margin: 4px 2px;
      padding: 3px 0 3px 15px;
      border-left: 1px solid #ccc;
  }
  ul.catNavMain li a {
      color: #888;
      font-size: 14px;
  }
  .breadcrumb-nav {
      margin: 0 0 20px;
      padding: 11px 20px;
      background-color: #1daf9a;
      color: #eee;
      border-radius: 3px;
      display: none;
  }
  .breadcrumb-nav a {
      color: #fff;
      line-height: 1.8;
  }
  .breadcrumb-nav #breadcrumbs * {
      padding: 0 5px;
      font-size: 16px;
  }
  h1 {
      font-size: 34px;
      margin: 0 0 1.5em;
      text-align: center;
      font-weight: 300;
      color: #333;
  }
  h2#introduction {
      font-size: 36px;
      margin: 1.3em 0 .4em;
      text-transform: capitalize;
      font-weight: 400;
      color: #333;
  }
  p.introDesc {
      font-size: 18px;
      color: #333;
  }
  ul.catNavDesc li {
      margin: .5em 0;
  }
  ul.catNavDesc li a {
       font-size: 18px;
       font-weight: 600;
  }
  ul.catNavDesc li a:hover {
      color: #23527c;
  }
  ul.catNavDesc li p {
      font-size: 18px;
      color: #333;
  }
  .m-subheader {
      padding: 30px 30px 0 30px;
      display: none;
  }
  .m-portlet .m-portlet__body {
      height: auto;
  }
  .m-portlet {
      margin-bottom: 0;
  }

  .itmBM {
      display: block;
      border: 1px solid #e8e8e8;
      padding: 30px;
      text-align: center;
      max-width: 420px;
      margin: 0 auto 35px;
      background: #f9f9f9;
  }
  .itmBM a {
      text-decoration: none;
  }
  .itmBM img {
      margin-top: 10px;
  }
  .itmBM a h2.itmBMT {
      color: #0e5c96;
      font-size: 22px;
      font-weight: 400;
      margin: 30px 0 5px;
  }
  .itmBM:hover {
      box-shadow: 7px 7px 0px 0px #e8e8e8;
  }
  .itmBM:hover img {
      -webkit-filter: grayscale(100%);
      filter: grayscale(100%);
  }
  .itmBM:hover h2.itmBMT {
      color: #333;
  }
  .itmBM a p {
      /*font-size: 14px;*/
      color: #333;
  }

  .m-body .m-content {
      padding: 0;
  }

  .fll {float: left;}
  .flr {float: right;}
  .p0 {padding: 0;}
  .home-list .col-md-6:nth-of-type(odd) .itmBM {
      float: right;
  }
  .home-list .col-md-6:nth-of-type(even) .itmBM {
      float: left;
  }
  .m-aside-left {
      width: 100%;
  }
  @media (max-width: 1024px) {
    .m-aside-left {
        position: unset;
        top: 0;
        bottom: 0;
        width: 100%!important;
        left: 0;
    }
  }
  @media (min-width: 1025px) {
    .m-footer--push.m-aside-left--enabled:not(.m-footer--fixed) .m-footer {
        margin-top: -30px;
    }
  }
  @media (max-width: 767px) {
      ul.catNav {
        min-height: 120px;
    }
    .home-list .col-md-6:nth-of-type(odd) .itmBM, .home-list .col-md-6:nth-of-type(even) .itmBM {
      float: none;
    }
    h1 {
      margin-top: 30px;
    }
  }


  .contentBlk .searchBar {display: none !important;}

blockquote p {
    margin-left: 20px;
    padding-left: 20px;
    border-left: 5px solid #ddd;
    padding-right: 40px;
}
